name: Veg'Extra Theme
description: Thème personnalisé pour Veg'Extra
core: 8.x
type: theme
core_version_requirement: ^8 || ^9
base theme: classy

regions:
  backup: "Backup Region"
  popup_form: "Popup Form"
  primary_menu: "Primary menu"
  top: "Top"
  content: "Content"
  footer: "Footer"
  footer_menu: "Footer menu"

libraries-override:
  system/base: false
libraries:
  - core/jquery
  - vegextratheme/global-styling
  - vegextratheme/global-footer-styling
stylesheets-remove:
  - "core/themes/stable/css/core/assets/vendor/normalize-css/normalize.css"
  - "core/themes/stable/css/core/normalize-fixes.css"
  - "core/themes/classy/css/components/action-links.css"
  - "core/themes/classy/css/components/breadcrumb.css"
  - "core/themes/classy/css/components/button.css"
  - "core/themes/classy/css/components/collapse-processed.css"
  - "core/themes/classy/css/components/container-inline.css"
  - "core/themes/classy/css/components/details.css"
  - "core/themes/classy/css/components/exposed-filters.css"
  - "core/themes/classy/css/components/field.css"
  - "core/themes/classy/css/components/form.css"
  - "core/themes/classy/css/components/icons.css"
  - "core/themes/classy/css/components/inline-form.css"
  - "core/themes/classy/css/components/item-list.css"
  - "core/themes/classy/css/components/link.css"
  - "core/themes/classy/css/components/links.css"
  - "core/themes/classy/css/components/menu.css"
  - "core/themes/classy/css/components/more-link.css"
  - "core/themes/classy/css/components/pager.css"
  - "core/themes/classy/css/components/tabledrag.css"
  - "core/themes/classy/css/components/tableselect.css"
  - "core/themes/classy/css/components/tablesort.css"
  - "core/themes/classy/css/components/tabs.css"
  - "core/themes/classy/css/components/textarea.css"
  - "core/themes/classy/css/components/ui-dialog.css"
  - "core/themes/classy/css/components/messages.css"
